dependencies:
  pre:
    - "sudo apt-get update && sudo apt-get install -y libgmp3-dev"
    - go get github.com/tools/godep
  override:
    - godep restore
    - godep go build ./cmd/erisdb

test:
  override:
    - godep go test ./...
